/* 添加CSS样式 */
.dropdown {
    position: relative;
    display: inline-block;
}

.child-dropdown {
    display: none;
    position: absolute;
    left: 100%;
    top: 0;
}

.dropdown-trigger:hover .child-dropdown {
    display: block;
}

.dropdown-trigger::after {
    position: absolute;
    content: '>';
    right: 12px;
    top: 10px;
    color: #ff5942;
}

.dropdown-trigger:hover::after {
  
    color: white;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
}

.dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    background: white;
    color: #ff5942;
    border-bottom: 1px dotted rgba(8, 108, 194, .7);
}


.dropdown-content a:hover, .dropdown-content a.is-active {
    background: #ff5942;
    color: white;
}


.dropdown-content.dropdown-1 a {
    color: #f5af30;
}

.dropdown-content.dropdown-1 a:hover, .dropdown-content.dropdown-1 a.is-active {
    background: #f5af30;
    color: white;
}

.dropdown-content.dropdown-2 a {
    color: #f5af30;
}

.dropdown-content.dropdown-2 a:hover, .dropdown-content.dropdown-2 a.is-active {
    background: #f5af30;
    color: white;
}

.dropdown-content.dropdown-4 a {
    color: #f2739a;
}

.dropdown-content.dropdown-4 a:hover, .dropdown-content.dropdown-4 a.is-active {
    background: #f2739a;
    color: white;
}

.dropdown-content.dropdown-5 a {
    color: #3f95c9;
}

.dropdown-content.dropdown-5 a:hover, .dropdown-content.dropdown-5 a.is-active {
    background: #3f95c9;
    color: white;
}



.dropdown:hover .dropdown-content:not(.child-dropdown) {
    display: block;
}

.dropdown:hover .menu-icon,.dropdown.is-active .menu-icon {
    display: block;
}

.menu-icon {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -18px;
    display: none;
}


.project-menu {
    width: 200px;
    margin-left: 16px;
    margin-top: 20px;
    
    list-style: none;
    background: #58C79D;
    border-radius: 16px;
    border: 6px solid #42aa89;
}

.project-menu ul {
    list-style-type: none;
    padding: 12px;
    margin: 0;
}

.project-menu ul li {
    width: 100%;
    display: flex;
    flex-direction: column;
    position: relative;
}

.project-menu ul li + li {
    margin-top: 5px;
}

.project-menu ul li a {
    position: relative;
    display: block;
    font-weight: bold;
    padding: 5px 35px 5px 15px;
    color: #38836b;
    outline-width: 0;
    transition: all .3s ease-out;
    background: rgba(255, 255, 255, .4);
    border-radius: 12px;
    text-decoration: none;
    border: 2px solid #42aa89;
}

.project-menu ul li:hover a, .project-menu ul li.is-active a {
    color: #fff;
    background: #42aa89;
    text-decoration: none;
}

.content {
    padding: 20px;
    box-sizing: border-box;
    background-color: #ffffff;
    border: 6px solid #58C79D;
    margin: 20px 40px 20px 0;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.content .breadcrumb {
    background: #58C79D;
    padding: 8px 12px;
    border-radius: 8px;
    color: white;
}

.content h1 {
    text-align: left;
    color: #24684F;
}

.content h2 {
    color: #24684F;
    border-bottom: 2px solid #C1EADB;
    padding-bottom: 5px;
}

.content p {
    line-height: 1.6;
}

.inner_banner {
    width: 100%;
    margin-top: 20px;
    border-radius: 12px;
}


.photo-gallery-container {
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    padding: 10px;
}


.photo-gallery-item-photo {
    width: 100%;
    border-radius: 12px;
}

.photo-gallery-item {
    padding: 12px;
    width: calc(33.33% - 10px); 
    position: relative;
    box-sizing: border-box;
    background-size: cover; 
    background-position: center; 
    border-radius: 12px;
    overflow: hidden;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
    text-decoration: none;
}

.photo-gallery-item-content {
    bottom: 0;
    box-sizing: border-box;
    left: 0;
    width: 100%;
    padding: 10px 10px 0;
    color: #000; 
    text-align: center;
}

.photo-gallery-item-title {
    margin: 0;
    font-size: 16px;
}

.photo-gallery-item-date {
    font-size: 14px;
    margin-bottom: 6px;
    margin-top: 0;
    color: #000;
}


.download-a {
    text-decoration: none;
    color: #24684F;

}
.download-a:hover {
    text-decoration: underline;
}

.photo-pages {
    width:100%; height:50px; text-align:center; border-top:1px solid #ccc ; line-height:50px;
    margin-top: 20px;
}

.photo-pages a {
    text-decoration: none;
    color: black;
}

table > tbody > tr > td > table > tbody > tr > td:nth-child(6) > div .menu-icon {
    transform: translateX(-20%);
}
table > tbody > tr > td > table > tbody > tr > td:nth-child(7) > div .menu-icon {
    transform: translateX(-20%);
}
table > tbody > tr > td > table > tbody > tr > td:nth-child(8) > div .menu-icon {
    transform: translateX(-20%);
}